curl --request POST \
--url https://api.stage.localpayment.com/api/internal-transfer \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"externalId": "8888ad65-aa6e-4643-b9ba-ff62318fd90b",
"country": "ARG",
"currency": "ARS",
"amount": 1000,
"transactionType": "InternalDomesticTransfer",
"client": {
"type": "Client",
"from": {
"accountNumber": "{{accountNumber}}"
},
"to": {
"accountNumber": "{{accountNumber}}"
}
}
}
'
{
"transactionType": "InternalDomesticTransfer",
"externalId": "8888ad65-aa6e-4643-b9ba-ff62318fd90b",
"internalId": "cda1c606-a14f-4cab-a323-82c09f2ca8b1",
"country": "ARG",
"currency": "ARS",
"clientCode": "0001",
"creationDate": "2025-10-14T15:44:53.374+00:00",
"errors": [],
"status": {
"code": "200",
"description": "Completed",
"detail": "INTERNAL TRANSFER"
},
"amount": 1000,
"client": {
"type": "Client",
"from": {
"clientCode": "0001",
"accountNumber": "{{accountNumber}}"
},
"to": {
"clientCode": "0001",
"accountNumber": "{{accountNumber}}",
"amount": 966
}
},
"fees": {
"description": "Fee",
"currency": "ARS",
"amount": 21,
"account": "{{accountNumber}}"
},
"localTaxes": [
{
"code": "0001",
"percentage": 1.3,
"description": "IDC",
"currency": "ARS",
"fxSource": 1360.092976,
"fxQuote": 0,
"amount": 13,
"account": "{{accountNumber}}"
}
],
"withHoldings": [],
"code": "200"
}
资金管理与 FX
创建内部转账
POST
/
api
/
internal-transfer
curl --request POST \
--url https://api.stage.localpayment.com/api/internal-transfer \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"externalId": "8888ad65-aa6e-4643-b9ba-ff62318fd90b",
"country": "ARG",
"currency": "ARS",
"amount": 1000,
"transactionType": "InternalDomesticTransfer",
"client": {
"type": "Client",
"from": {
"accountNumber": "{{accountNumber}}"
},
"to": {
"accountNumber": "{{accountNumber}}"
}
}
}
'
{
"transactionType": "InternalDomesticTransfer",
"externalId": "8888ad65-aa6e-4643-b9ba-ff62318fd90b",
"internalId": "cda1c606-a14f-4cab-a323-82c09f2ca8b1",
"country": "ARG",
"currency": "ARS",
"clientCode": "0001",
"creationDate": "2025-10-14T15:44:53.374+00:00",
"errors": [],
"status": {
"code": "200",
"description": "Completed",
"detail": "INTERNAL TRANSFER"
},
"amount": 1000,
"client": {
"type": "Client",
"from": {
"clientCode": "0001",
"accountNumber": "{{accountNumber}}"
},
"to": {
"clientCode": "0001",
"accountNumber": "{{accountNumber}}",
"amount": 966
}
},
"fees": {
"description": "Fee",
"currency": "ARS",
"amount": 21,
"account": "{{accountNumber}}"
},
"localTaxes": [
{
"code": "0001",
"percentage": 1.3,
"description": "IDC",
"currency": "ARS",
"fxSource": 1360.092976,
"fxQuote": 0,
"amount": 13,
"account": "{{accountNumber}}"
}
],
"withHoldings": [],
"code": "200"
}
在您自己的 Localpayment 账户之间转移资金(包括境内和跨境),高效管理您的内部财务。
使用此 endpoint 可归集余额、分配项目资金,并优化各业务部门之间的资金分配。每笔转账都会通过唯一的跟踪 ID
internalId 进行确认,以实现安全、高效的财务管理。
授权
请求体
application/json
最后修改于 2026年11月10日

